version: 0.12.9
files:
  - url: via-kiosk-0.12.9.AppImage
    sha512: uRAFFE7BHcE61BKWymE77KU2ZDo/Q6uM3021+3YYN4Rp0c1spfHRE5sW7YatyceCAfVakuRCXPZFvTTBbdKeZA==
    size: 81388177
    blockMapSize: 86693
path: via-kiosk-0.12.9.AppImage
sha512: uRAFFE7BHcE61BKWymE77KU2ZDo/Q6uM3021+3YYN4Rp0c1spfHRE5sW7YatyceCAfVakuRCXPZFvTTBbdKeZA==
releaseDate: '2025-05-26T17:54:52.356Z'
